IM-Engine-Plugin-State

Prerequisites

IM-Engine-Plugin-State declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.1perl0.00
IM::Engine0.03IM-Engine-0.06122.86
MooseX::ABC0.02MooseX-ABC-0.06131.43
Moose0Moose-2.1604134.29

IM-Engine-Plugin-State declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0Test-Exception-0.43131.43
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43

IM-Engine-Plugin-State declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571